<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mcs-option SYSTEM "mcs-option.dtd">

<mcs-option>
	<option name="Xfwm/WorkspaceCount" type="int" value="9"/>
	<option name="names" type="string" value="1;2;3;4;5;6;7;8;9;10;11;12"/>
</mcs-option>
